# TEST
# the templates that can be overridden are limited to a well defined list

# EXCEPTION
expected_exception:
    class: \Symfony\Component\Config\Definition\Exception\InvalidConfigurationException
    message_regexp: '/Unrecognized option "this_template_name_is_not_valid" under "easy_admin.design.templates"/'

# CONFIGURATION
easy_admin:
    design:
        templates:
            this_template_name_is_not_valid: 'template.html.twig'
    entities:
        TestEntity: AppTestBundle\Entity\UnitTests\Category
